liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9016
    context: /galaxy
    name: liquidnet-service-galaxy
  logfile:
    path: /data/logs
    name: service-galaxy
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: info
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
  galaxy:
    temp-file-path: /data/galaxy/tempFilePath
#    temp-file-path: /Users/anjiabin/mdsky_gitlab/galaxy/tempFilePath
    router: zxinchain,eth
